<div class="module module-narrow module-shallow">
  <h2 class="module-heading">
    <i class="fa fa-info-circle"></i>
    {{ _('What are Groups?') }}
  </h2>
  <div class="module-content">
    <p>
      {{ _('Groups are used to group datasets according to position in the energy system. It may be within, for example, energy production, energy consumption, energy transport and market. A data set may belong to several groups. Some of the groups are considered as main groups, which form the data guide on the front page. All datasets are associated with at least one of the main groups, so that all datasets appear through the data guide.') }}
    </p>
    <p>
      {{ _('The groups that are not displayed in the data guide are used to further filter the list of datasets. Finally all groups can also be accessed directly in the list of groups.') }}
    </p>
  </div>
</div>